
	
body,html{margin: 0;padding: 0;font-family: georgia, times, "times new roman", serif; font-size: 11px;color: #000;background-color: #ccc;}

/* Site Links */	
a:link {font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #174B7B;text-decoration: underline;}

a:visited {font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;text-align: left;font-weight: bold;color: #800080;text-decoration: underline;}

a:hover {font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;text-align: left;font-weight: bold;color: #FF0000;text-decoration: underline;}

a:active {font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;text-align: left;font-weight: bold;color: #0000FF;text-decoration: underline;}

#sitename{}

.info{display: none;}
		
#container{width: 760px;background-color: #FFF;}
	
#content{}

#contenttable {background-color: #FFCC67;}

#banner{height: 106px;}
		
#leftcol{padding: 0px 19px 0px 19px;background-color: #000;}

#leftcol img {float: left;}

.redunder{border-bottom: 3px solid #FF4100;padding: 0px 5px 14px 5px;}

.pt{display:block;}

#navrow{vertical-align: top;height: 23px;}

#navrow td{border-bottom: 3px solid #000;}

.spacerow {height: 10px;}

#footer{vertical-align: bottom;border-top: 9px solid #000;border-bottom: 9px solid #000;}



#rightcol {background-color: #959595;}
		
#rightcol h2 {margin-top: 0; }
		


td{text-align: left; vertical-align: top;}

img {border: 0;}

h1 {font: 13px "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight : bold; color: #000; }
	
h2 {font: 11px "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight : bold; color: #000; }
	
p {font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; padding: 0px 5px 0px 5px;}



